.blank_validation_input {
    border: solid #ef7c7c !important;
}

.pos .popup input, .pos .popup-input {
    margin-bottom: 15px;
}

.container_summary_popup .switch {
  position: relative;
  display: inline-block;
  width: 49px;
  height: 23px;
  float: left;
}

.container_summary_popup .switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.container_summary_popup .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.container_summary_popup .slider:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider {
  background-color: #3ba09d;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

.location_select {
    margin-bottom: 15px;
    text-align: left;
    display: inline-block;
    overflow: hidden;
    background: white;
    min-height: 44px;
    font-family: "Lato";
    font-size: 20px;
    color: #444;
    padding: 10px;
    border-radius: 3px;
    border: none;
    box-shadow: 0px 0px 0px 1px rgb(220,220,220) inset;
    box-sizing: border-box;
    width: 100%;

}

.title-separator{
    height: 23px;
}

.separator {
    display: flex;
    align-items: center;
    text-align: center;
}
.separator::before, .separator::after {
    content: '';
    flex: 1;
    border-bottom: 1px solid #000;
}
.separator::before {
    margin-right: .25em;
}
.separator::after {
    margin-left: .25em;
}

.report-button{
    background-color: white !important;
    color: #828282;
    border: 1px solid #b1b1b1 !important;
    border-radius: 7px !important;
    float: left !important;
    position: relative;
}
.report-button.active{
    background-color: #3ba09d !important;
    color: white;
    border: 1px solid #b1b1b1 !important;
    border-radius: 7px !important;
    float: left !important;
 position: relative;
}
.blank_validation_input {
    border: solid #ef7c7c !important;

}
.summary_contain_div1 {
    float: left;
    margin-left: 0px;
    width: 93%;
}

.receipt_option_container {
    text-align: left;
    margin-left: 26px;
}
.summary_option_container{
    overflow: auto;
    width: 100%;
    font-weight: normal;
    width: 89%;
    margin: auto;
    margin-top: 10px;
    padding-bottom: 12px;
}

.container_summary_popup {
    font-size: 18px;
    overflow: auto;
    /*max-height: 282px;*/
    margin-top: 14px;
}
.container_summary_popup input[type="date"]{
    font-size: 16px;
    border: 1px solid #b1b1b1;
}
.container_summary_popup select{
    font-size: 16px;
}
.container_summary_popup .checkbox{
    min-height: 24px !important;
    width: 25px!important;
    vertical-align: -webkit-baseline-middle;
}

.pos .popup-number .title, .pos .popup-textinput .title {
    margin-bottom: 0px;
}
.pos .popup input, .pos .popup-input {
   box-shadow: inherit;
}
.summary_main_div{
    width : 100%;
    font-size: 16px;
}

.summary_date_div{
    width : 50%;
    float : left;
}

.start_date{
    font-weight : normal;
}

.end_date{
    font-weight: normal;
}

.date {
    margin-top : 3%;
    height: 0px;
}

.inventory-report-popup .inventory-report-div{
    height: 270px;
}
.inventory-report-popup .inventory_report_table{
    width: 100%;
    font-size: 16px;
}
.inventory-report-popup .inventory_report_table tr{
    border-bottom: 1px solid #CCC;
}
.inventory-report-popup .inventory_report_table tr:hover {
    box-shadow: inset 1px 0 0 rgba(255,255,255,0.2), inset -1px 0 0 rgba(255,255,255,0.2), 0 0 4px 0 rgba(95,99,104,.6), 0 0 6px 2px rgba(95,99,104,.6);
}
.inventory-report-popup .inventory_report_table td{
    text-align: left;
    padding: 10px;
}
.inventory-report-popup .inventory_report_table td.report img{
    width: 30px;
    cursor:pointer;
}

.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #ccc;
    border-radius:0px;
}

/* Style the tab content */
.tabcontent {
    padding: 1px 0px;
    border: 1px solid #ccc;
    border-top: none;
}